@charset "utf-8";
/* CSS Document */

img {
    display: block;
}

body, button, input, select {
    font-family: "游ゴシック",
        "Yu Gothic",
        "YuGothic",
        "ヒラギノ角ゴ Pro W3",
        "ヒラギノ角ゴ W3",
        "Hiragino Kaku Gothic ProN",
        "Hiragino Kaku Gothic",
        "メイリオ",
        "Meiryo",
        "Noto Sans",
        "Noto Sans CJK JP",
        "system-ui";
}

body {
    color: #231815;
}

body.footer-fixed {
    display: flex;
    flex-flow: column;
    min-height: 100vh;
}

body.footer-fixed main {
    flex: 1;
}

.whopper {
    width: 100%;
    max-width: none;
}

.content_space {
    padding: 0;
}

#header {
    border-top: none;
    padding: 25px 30px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#header .header_logo img {
    height: 30px;
    width: auto;
}

#header .logout_btn {
    text-decoration: none;
    color: #aaa;
    font-size: 12px;
    display: flex;
    align-items: center;
    line-height: 15px;
}

#header .logout_btn span {
    margin-right: 5px;
}

#header .logout_btn img {
    height: 15px;
    width: auto;
}

#footer {
    border-top: none;
    padding: 10px 0;
}

#footer p {
    color: #AAA;
    font-size: 12px;
}

.content_title {
    margin: 70px 0;
}

.content_title p {
    color: #231815;
    font-size: 30px;
}

.content_title p.venue_name {
    font-size: 24px;
    line-height: 1.4em;
}

.form {
    max-width: 600px;
    margin: 0 auto 100px;
}

.form table {
    border-top: none;
    margin-bottom: 95px;
}

.form th,
.form td {
    border-bottom: none;
}

.form th {
    width: 20%;
    padding: 5px;
}

.form td {
    padding: 25px 5px;
}

.selectWrap {
    margin: 0;
}

.selectWrap select {
    height: 50px;
    width: 100%;
}

.selectWrap:after {
    border-left: none;
    border-bottom: none;
    content: "▼";
    transform: translateY(-50%);
    height: 20px;
    right: 20px;
}

#__send {
    background: #D35F62;
    border: 1px solid #D35F62;
    font-size: 24px;
    line-height: 58px;
    width: 100%;
    max-width: 300px;
}

#__send:hover {
    background: #fff;
    color: #D35F62;
}

.text1 input {
    width: 100%;
}

input[type="text"] {
    height: 50px;
}

input[type="text"]:focus,
input[type="password"]:focus,
.selectWrap select:focus {
 	border-color: #D35F62;
    background-color: #fdedee;
}

#__return {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
    background: #D35F62;
    color: #fff;
    border: 1px solid #D35F62;
    cursor: pointer;
    font-size: 150%;
    line-height: 250%;
    padding: 0 20px;
    font-weight: bold;
    display: inline-block;
    transition: color .3s, background-color .3s;
    width: 55%;
}
#__return:hover {
	background: #fff;
	color: #D35F62;;
}

@media screen and ( max-width: 736px ){

    .content_title {
        margin: 50px 0;
    }

    .content_title p {
        font-size: 24px;
    }

    .content_title p.venue_name {
        font-size: 18px;
    }

    .form {
        width: 90%;
        margin: 0 auto 50px;
    }

    .form table {
        margin-bottom: 50px;
    }

    .form th {
        width: 100%;
        padding-bottom: 5px;
    }

    .form td {
        padding: 5px 0 20px;
    }

    #__send {
        width: 80%;
    }
    #__return {
		width: 80%;
	}

    .content_title p{
        font-size: 24px;
    }
}
